<?xml version="1.0" encoding="UTF-8" ?>
<x:xmpmeta xmlns:x="adobe:ns:meta/">
    <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
        <rdf:Description rdf:about="" xmlns="http://namespace.corel.com/Cdr/metadata">
            <ObjectNames>
                <rdf:Bag />
            </ObjectNames>
            <LayerNames>
                <rdf:Bag>
                    <rdf:li>Layer 1</rdf:li>
                </rdf:Bag>
            </LayerNames>
            <PageNames>
                <rdf:Bag>
                    <rdf:li>logo EMS</rdf:li>
                    <rdf:li>logo ZZS MSK</rdf:li>
                    <rdf:li>logo modrá hvězda života</rdf:li>
                </rdf:Bag>
            </PageNames>
            <TextData>
                <TextStream>
                    <TextRun lang="1029" break="para">EMERGENCY MEDICAL SERVICES</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
                <TextStream>
                    <TextRun lang="1029" break="para">JJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJJ</TextRun>
                </TextStream>
            </TextData>
        </rdf:Description>
    </rdf:RDF>
</x:xmpmeta>
